*{
    margin: 0;
    padding: 0;
    font-family: Poppins;
}
.search {
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
    margin-top: 370px;
}

.input {
    border: 5px;
    border-color: black;
    border-radius: 100px;
    padding: 10px 50px;
    font-size: 16pt;
    display: flex;
    justify-content: center;
    text-align: center;
}

.input::placeholder {
    display: flex;
    text-align: center;
    justify-content: center;
    font-weight: 700;
}

.greeting {
    display: flex;
    justify-content: center;
}